Subject: Re: bug#21145: 24.4; package update gives tls errors

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Feb 2016 18:15:48 +1100

Ted Zlatanov <[email-masked]> writes:

> On Tue, 28 Jul 2015 14:15:48 +0100 Artur Malabarba <[email-masked]> wrote: 
>
>>>> > I cannot reproduce this on my system (not on Ubuntu) with the same
>>>> > version of GnuTLS.  I get a listing of packages, including those from
>>>> > marmalade, as expected.
>
> AM> I can reproduce the message under different contexts at work. And I've
> AM> received numerous reports about that on another package of mine. My
> AM> uneducated guess is that it's something in GnuTLS, and not something
> AM> Emacs can solve.
>
> There's an easy way to check: use the command-line `gnutls-cli' utility.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no